MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0004971ATutorAdminpublic2012-03-25 05:272013-02-28 18:05
Reporterastrba 
Assigned Togreg 
PriorityurgentSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.1.1 
Summary0004971: Create a new course does not work with PHP 5.4.0-2
Descriptionatutor/mods/_core/courses/admin/create_course.php
After you click on Create a new course will show a blank page.
TagsNo tags attached.
Affects version2.0.3
SVN Revision##
Attached Files

- Relationships

-  Notes
(0006094)
greg (administrator)
2013-02-20 11:39

resolved in ATutor 2.1.1
(0006188)
greg (administrator)
2013-02-28 18:05

Resolved for 2.1.1

- Issue History
Date Modified Username Field Change
2012-03-25 05:27 astrba New Issue
2013-02-20 11:39 greg SVN Revision# => #
2013-02-20 11:39 greg Note Added: 0006094
2013-02-20 11:39 greg Status new => resolved
2013-02-20 11:39 greg Fixed in Version => 2.1.1
2013-02-20 11:39 greg Resolution open => fixed
2013-02-20 11:39 greg Assigned To => greg
2013-02-28 18:05 greg Note Added: 0006188
2013-02-28 18:05 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker